<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="38dp"
    android:background="@drawable/bg_meditation_quit"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginVertical="28dp"
        android:text="确定要结束练习吗？"
        android:textColor="#FF242424"
        android:textSize="16sp"
        android:layout_gravity="center_horizontal"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#88D8D8D8"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_sure_quit"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="结束练习"
            android:textColor="#FF666666"
            android:textSize="18sp"/>

        <View
            android:layout_width="0.5dp"
            android:layout_height="match_parent"
            android:background="#88D8D8D8"/>

        <TextView
            android:id="@+id/tv_cancel_quit"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="再练一会"
            android:textColor="#FF1DA1F2"
            android:textSize="18sp"/>

    </LinearLayout>

</LinearLayout>